@font-face {
	font-family: "OpenSans";

	src: url('../fonts/OpenSans-Bold.ttf');

}
@font-face{

	font-family: 'OpenSans';

	src: url('../fonts/OpenSans-Regular.ttf');


}
body{
	box-sizing: border-box;
	margin:0;
	padding: 0;
}
.my-container-contact{
	/*max-width:1151px;*/
	max-width:992px;
	margin:86px auto;
}
.contact-block,.contact-block-main{
	font-family: "OpenSans",sans-serif;
}
.contact-block-h{
	font-family: sans-serif;
	font-size: 32px;
	line-height: 24px;
	color: #333333;
}
.contact-block-t{
	font-size: 22px;
	line-height: 27px;
}
.contact-block-main-t{
	display: inline-block;
	font-size: 16px;
	line-height: 24px;
	color: #212529;
	margin-bottom: 26px;
}
.contact-block-main{
	margin-top: 92px;
}
.contact-block-main *{
	/*border: 1px solid red;*/
}
.contact-block-main-data{
	display: inline-block;
	margin-right: 45px;
}
.contact-block-main-apply,.contact-block-main-t{
	font-size: 19px;
}
.phones{
	font-weight: 700;
}

.contact-block-main-data-label{
	display: block;
	margin-bottom: 16px;
	font-size: 15px;
}
a.contact-block-main-data-text:active{
	color: red;
}

